Bug 899 - ethereal-gtk+(-gnome,-kde,-usermode) зависят от несуществующего usermode
: ethereal-gtk+(-gnome,-kde,-usermode) зависят от несуществующего usermode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ethereal-usermode)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-08 12:29 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-08 12:29:27
ethereal-gtk+(-gnome,-kde,-usermode) зависят от несуществующего usermode
---

---
------- Comment #1 From 2002-05-13 22:41:47 -------
[<a href="mailto:root@dvp" target="_new">root@dvp</a> root]# apt-get install
ethereal-usermode
Processing File Dependencies... Done
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  ethereal-usermode: Depends: usermode (&gt;= 1.37) but it is not installable
                     Depends: ethereal-gtk+ (= 0.9.3-alt1) but it is not going
to be installed
E: Sorry, broken packages
------- Comment #2 From 2002-05-13 22:41:47 -------
[<a href="mailto:root@dvp" target="_new">root@dvp</a> root]# apt-get install
ethereal-usermode
Processing File Dependencies... Done
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  ethereal-usermode: Depends: usermode (&gt;= 1.37) but it is not installable
                     Depends: ethereal-gtk+ (= 0.9.3-alt1) but it is not going
to be installed
E: Sorry, broken packages
------- Comment #3 From 2002-05-21 12:44:09 -------
Fixed in 0.9.3-alt2
------- Comment #4 From 2002-05-21 12:44:09 -------
Fixed in 0.9.3-alt2